map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d102f26-3e1e-45b3-a27c-3739927006c5
  playerICName: Joanna Gronko
  playerOOCName: neoscav
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 0

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 9872
endTick: 2326258
duration: 00:00:34.9999650
fileCount: 2
size: 484819
uncompressedSize: 3597115
endTime: 21:32:21.8224581
...
